### Method

# Pos Completer get_after_text

#### Declaration [src]

    const char*
    pos_completer_get_after_text (
      PosCompleter* self
    )

#### Description [src]

Returns the current `PosCompleter:after-text`.

Gets property | `Pos.Completer:after-text`

#### Return value

Type: `const char*`

The current after_text.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.